#accessMask {
	position: absolute;
	left: 0px;
	top: 0px;
    background-color: #fff;
	filter: alpha(opacity=60);
	opacity: .6;
	moz-opacity: .6;
	khtml-opacity: .6;
	display: none;
	z-index: 998;
}

#acctAccess {
	position: absolute;
	right: 20px;
	top: 10px;
	width: 570px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #aabaca;
	background:  #e9ecf1;
	display: none;
	z-index: 999;
	font-size: 1em;
	line-height: normal;
}

#acctAccess .body {
    width: 550px;
    margin: 10px 0 10px 10px;
    background: #fff;
}

#acctAccess .title {
	width: 440px;
	font-size: 1.3em;
	font-weight: bold;
	color: #036;
	display: block;
	padding: 10px;
	line-height: normal;
}

.acctColumn {
	width: 250px;
	height: auto;
	float: left;
	margin: 10px;
	display: inline;
}
.acctColumn b {
	width: 250px;
	display: block;
	border-bottom: 1px solid #999;
	line-height: 20px;
	clear: both;
}
.acctColumn p {
	margin: 5px 0px;
}

.acctColumn a.button {
	float: right;
	background: url('/img/generic.gif') no-repeat;
	padding: 3px;
	color: #666;
	text-decoration: none;
	width: 59px;
	height: 21px;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
}

#acctAccess .disclaimer {
	width: 520px;
	padding: 0px 10px 10px 10px;
}
.accessHidden {
    display: none;
}
#acctAccess .closeButton {
    float: right;
    text-decoration: none;
    margin: 10px 10px 10px 0;
    display: inline;
}
#acctAccess .closeButton:hover {
    text-decoration: underline;
}

.right {
    float: right;
}